MS13-088: Cumulative Security Update for Internet Explorer (2888505)

High Nessus Plugin ID 70846

Synopsis

The remote host is affected by multiple code execution vulnerabilities.

Description

The remote host is missing Internet Explorer (IE) Security Update 2888505.

The installed version of IE is affected by multiple vulnerabilities that could allow an attacker to execute arbitrary code on the remote host.

Solution

Microsoft has released a set of patches for XP, 2003, Vista, 2008, 7, 2008 R2, 8, 2012, 8.1, and 2012 R2.

See Also

https://www.zerodayinitiative.com/advisories/ZDI-13-264/

https://www.zerodayinitiative.com/advisories/ZDI-13-265/

https://www.zerodayinitiative.com/advisories/ZDI-13-266/

https://www.zerodayinitiative.com/advisories/ZDI-13-267/

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2013/ms13-088

Plugin Details

Severity: High

ID: 70846

File Name: smb_nt_ms13-088.nasl

Version: 1.13

Type: local

Agent: windows

Published: 2013/11/13

Updated: 2018/11/15

Dependencies: 57033, 13855

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows, cpe:/a:microsoft:ie

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/11/12

Vulnerability Publication Date: 2013/11/12

Reference Information

CVE: CVE-2013-3871, CVE-2013-3908, CVE-2013-3909, CVE-2013-3910, CVE-2013-3911, CVE-2013-3912, CVE-2013-3914, CVE-2013-3915, CVE-2013-3916, CVE-2013-3917

BID: 63585, 63588, 63589, 63590, 63592, 63593, 63594, 63595, 63596, 63597

MSFT: MS13-088

MSKB: 2888505